.header.act .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: block;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
  background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
  color: #1a1a1a;
}

.banner {
  width: 100%;
  position: relative;
}

.banner .banner_prc img {
  display: block;
  width: 100%;
  min-height: 340px;
  object-fit: cover;
}

.banner .banner_zi {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}

.platformCooperation_title {
  text-align: center;
}

.platformCooperation_title h6 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  background: linear-gradient(to right, #83e63a, #02c53d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.platformCooperation_title p {
  color: #999999;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  margin-top: 8px;
}

.category {
  padding: 80px 0 96px;
  background: #fff;
}

.category .category_text {
  margin-top: 40px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  color: #333333;
}

.category .category_type {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.category .category_type .category_box {
  margin-top: 24px;
  width: 8.3333%;
  min-width: 90px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 30px;
  color: #666666;
  font-weight: 500;
}

.category .category_type .category_box .category_prc {
  width: 74px;
  height: 74px;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 9px;
}

.category .category_type .category_box .category_prc img {
  display: block;
  width: 100%;
  min-height: 100%;
  border-radius: 50%;
}

.advantage {
  padding: 80px 0;
  background: #f5f5f5;
}

.advantage .advantage_bom {
  margin-top: 26px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.advantage .advantage_bom .advantage_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 31.4%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  padding: 46px 30px 30px;
  background: linear-gradient(to right, #fff, #fff);
  text-align: center;
  transition: all 0.3s ease;
  cursor: pointer;
}

.advantage .advantage_bom .advantage_box:hover {
  background: linear-gradient(to right, #78e41e, #01c53d);
}

.advantage_box .advantage_ico .iconfont {
  font-size: 80px;
  color: #1ccc36;
  transition: all 0.3s ease;
}

.advantage_box:hover .advantage_ico .iconfont {
  color: #fff;
}

.advantage_box .advantage_name {
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  color: #1a1a1a;
  margin-top: 26px;
  transition: all 0.1s ease;
  text-align: center;
}

.advantage_box:hover .advantage_name {
  color: #fff;
}

.advantage_box .advantage_text {
  font-size: 18px;
  line-height: 1;
  margin-top: 9px;
  text-align: center;
  color: #666666;
  font-weight: 500;
  transition: all 0.1s ease;
}

.advantage_box:hover .advantage_text {
  color: #fff;
}

.join {
  width: 100%;
  background: fixed url(../images/join_bj.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0;
}

.join .join_bom {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.join .join_bom .join_box {
  width: 48%;
  padding: 70px;
  position: relative;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  background: #fff;
  font-size: 18px;
  line-height: 33px;
  color: #1a1a1a;
  font-weight: 500;
}

.join .join_bom .join_box .join_index {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 100px;
  line-height: 1;
  font-weight: bold;
  color: #1ccc36;
  opacity: 0.3;
}

.join .join_more {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.join .join_more a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 50px;
  border-radius: 50px;
  color: #fff;
  line-height: 1;
  font-size: 18px;
  font-weight: 500;
  background: linear-gradient(to right, #78e41e, #08c641);
}
.join .join_more a:hover{
  border: 1px solid #1ccc36;
  color: #1ccc36;
  background: none;
}

.process {
  width: 100%;
  background: #ffffff;
  padding: 100px 0;
}

.process .process_bom {
  margin-top: 26px;
  display: flex;
  flex-wrap: wrap;
}

.process .process_bom .process_box {
  width: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 40px 60px 36px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.process_box .process_ico {
  width: 110px;
  height: 110px;
  border-radius: 50%;
}

.process_box .process_ico img {
  display: block;
  width: 100%;
  min-height: 100%;
  object-fit: cover;
}

.process_box .process_name {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  color: #1a1a1a;
  margin-top: 20px;
}

.process_box .process_text {
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  color: #4c4c4c;
  margin-top: 6px;
  text-align: center;
}

.process .process_bom .process_mark {
  width: 6.66666%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.process .process_bom .process_mark .iconfont {
  font-size: 40px;
  font-weight: bold;
  background: linear-gradient(to right, #99eb56, #14c63c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

/* 遮罩层 */
.pcMask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9998;
}

/* 弹窗 */
.pcPopup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  z-index: 9999;
  width: 1200px;
  max-width: 92vw;
  text-align: center;
}

.pcPopup .pcPopup_cen {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 36px 35px 100px;
  border-radius: 10px;
}

.pcPopup .pcPopup_cen .pcPopup_title {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  color: #000000;
  text-align: center;
}

.pcPopup .pcPopup_cen .pcFrom {
  width: 490px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 45px;
}

.pcPopup .pcPopup_cen .pcFrom form {
  display: flex;
  flex-wrap: wrap;
}

.pcPopup .pcPopup_cen .pcFrom form .input {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 24px;
}

.pcPopup .pcPopup_cen .pcFrom form .input:last-child {
  margin-bottom: 0;
}

.pcFrom form .input label {
  width: 100px;
  font-size: 16px;
  line-height: 20px;
  color: #666666;
  font-weight: 500;
  text-align: right;
}

.pcFrom form .input input,
.pcFrom form .input .radio-group,
.pcFrom form .input .captcha-container {
  width: calc(100% - 110px);
}

.pcFrom form .input input {
  height: 46px;
  border: 1px solid #e6e6e6;
  outline: none;
  border-radius: 4px;
  text-indent: 1em;
}

.pcFrom form .input .radio-group {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.pcFrom form .input .radio-group .radio-option {
  margin-right: 24px;
  display: flex;
  align-items: center;
}

.pcFrom form .input .radio-group .radio-option input {
  width: 16px;
  height: 16px;
  margin-right: 4px;
}

.pcFrom form .input .radio-group .radio-option label {
  font-size: 16px;
  line-height: 20px;
  color: #666666;
  width: auto;
}

.pcFrom form .input .captcha-container {
  display: flex;
  align-items: center;
}

.pcFrom form .input .captcha-container input {
  width: 150px;
  margin-right: 10px;
}

.pcFrom form .input .captcha-container .captcha_img {
  width: 173px;
}

.pcFrom form .input .captcha-container .captcha_img img {
  display: block;
  width: 100%;
}

.pcFrom form .button {
  margin: 0 auto;
  margin-top: 34px;
  width: 200px;
  height: 50px;
  border-radius: 50px;
  background: linear-gradient(to right, #78e41e, #03c53d);
  font-size: 18px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  cursor: pointer;
}

.pcPopup .pcCloseBtn {
  position: absolute;
  top: calc(100% + 10px);
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #e6e6e6;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s ease;
}

.pcPopup .pcCloseBtn:hover {
  color: #01c53d;
  border-color: #01c53d;
}

@media screen and (max-width: 1500px) {
  .banner .banner_zi h3 {
    font-size: 32px;
  }
  .platformCooperation_title h6 {
    font-size: 32px;
  }
  .category {
    padding: 60px 0 66px;
  }
  .category .category_text {
    margin-top: 30px;
  }
  .advantage {
    padding: 60px 0;
  }
  .join {
    padding: 60px 0;
  }
  .join .join_bom {
    margin-top: 30px;
  }
  .join .join_bom .join_box {
    padding: 50px;
  }
  .join .join_more {
    margin-top: 40px;
  }
  .process {
    padding: 60px 0;
  }
  .process .process_bom .process_box {
    padding: 30px 40px 36px;
  }
  .process_box .process_name {
    font-size: 22px;
    margin-top: 18px;
  }
}

@media screen and (max-width: 1300px) {
  .banner .banner_zi h3 {
    font-size: 28px;
  }
  .platformCooperation_title h6 {
    font-size: 28px;
  }
  .category {
    padding: 50px 0;
  }
  .category .category_text {
    margin-top: 24px;
    font-size: 17px;
    line-height: 27px;
  }
  .advantage {
    padding: 50px 0;
  }
  .advantage .advantage_bom .advantage_box {
    padding: 30px 30px 30px;
  }
  .advantage_box .advantage_ico .iconfont {
    font-size: 60px;
  }
  .advantage_box .advantage_name {
    font-size: 20px;
    margin-top: 18px;
  }
  .advantage_box .advantage_text {
    font-size: 16px;
  }
  .join {
    padding: 50px 0;
  }
  .join .join_bom {
    margin-top: 20px;
  }
  .join .join_bom .join_box {
    padding: 30px;
  }
  .join .join_bom .join_box {
    font-size: 16px;
    line-height: 28px;
  }
  .join .join_bom .join_box .join_index {
    font-size: 70px;
  }
  .join .join_more {
    margin-top: 30px;
  }
  .join .join_more a {
    width: 180px;
    height: 46px;
    border-radius: 46px;
    font-size: 17px;
  }
  .process {
    padding: 50px 0;
  }
  .process .process_bom .process_box {
    padding: 24px 20px 20px;
  }
  .process_box .process_ico {
    width: 80px;
    height: 80px;
  }
  .process_box .process_name {
    font-size: 20px;
    margin-top: 12px;
  }
  .process_box .process_text {
    font-size: 15px;
    text-align: center;
  }
}

@media screen and (max-width: 999px) {
  .category {
    padding: 36px 0;
  }
  .platformCooperation_title h6 {
    font-size: 24px;
  }
  .category .category_type .category_box .category_prc {
    width: 50px;
    height: 50px;
    margin-bottom: 6px;
  }
  .category .category_text {
    margin-top: 16px;
    font-size: 16px;
    line-height: 25px;
  }
  .category .category_type .category_box {
    margin-top: 16px;
    font-size: 14px;
  }
  .advantage {
    padding: 36px 0;
  }
  .advantage .advantage_bom .advantage_box {
    padding: 20px;
  }
  .advantage_box .advantage_name {
    font-size: 18px;
    margin-top: 10px;
  }
  .advantage .advantage_bom {
    margin-top: 12px;
  }
  .advantage_box .advantage_text {
    font-size: 14px;
  }
  .join {
    padding: 36px 0;
  }
  .join .join_bom .join_box {
    padding: 20px;
  }
  .join .join_bom .join_box {
    font-size: 14px;
    line-height: 22px;
  }
  .process {
    padding: 36px 0;
  }
  .process .process_bom .process_box {
    padding: 20px;
  }
  .process_box .process_name {
    font-size: 18px;
    margin-top: 10px;
  }
  .process_box .process_text {
    font-size: 14px;
    line-height: 18px;
  }
  .process .process_bom .process_mark .iconfont {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  .banner .banner_prc img{
    min-height: 180px;
  }
  .category .category_text {
    margin-top: 12px;
    font-size: 14px;
    line-height: 22px;
  }
  .category .category_type .category_box {
    margin-top: 10px;
    font-size: 14px;
  }
  .advantage .advantage_bom .advantage_box {
    padding: 16px;
    width: 49%;
    margin-bottom: 16px;
  }
  .advantage_box .advantage_ico .iconfont {
    font-size: 40px;
  }
  .advantage_box .advantage_name {
    font-size: 16px;
    margin-top: 8px;
  }
  .process .process_bom .process_box {
    padding: 10px;
  }
  .process_box .process_ico {
    width: 60px;
    height: 60px;
  }
  .process_box .process_name {
    font-size: 16px;
    margin-top: 8px;
  }
  .process_box .process_text{
    font-size: 12px;
  }
  .process .process_bom {
    justify-content: space-between;
    margin-top: 20px;
  }
  .process .process_bom .process_box {
    width: 49%;
    margin-bottom: 16px;
  }
  .process .process_bom .process_mark {
    display: none;
  }
}
@media screen and (max-width: 580px) {
  .advantage .advantage_bom .advantage_box {
    width: 100%;
  }
  .join .join_bom .join_box {
    width: 100%;
    margin-bottom: 20px;
  }
}
